Subject: Re: draft-ietf-dnsext-dhcid-rr-03.txt

From: Ted Lemon <[email-masked]>
Date: Fri, 12 Oct 2001 10:41:24 -0400

> the wg last call has ended.  there seems to have been zero comment on
> this draft.  unless i hear to the contrary, i will assume that no one
> is sufficiently interssted in adding yarr, and we can let it die.

We absolutely need the dhcid rr.   We have been trying to get this draft to 
happen for several years now, and there have been repeated efforts to kill 
it.   This is the silliest one yet - "the draft isn't controversial, so 
that must mean nobody wants it."

Randy, please send this draft along.   This isn't funny.

				_MelloN_

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.